Bug 9435 - firewall-config didn't install depending rpm packages
Summary: firewall-config didn't install depending rpm packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firewall-config (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 18:14 UTC by Jussi Torhonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 16:42:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jussi Torhonen 2000-02-14 18:14:14 UTC
Upgraded RH 6.1 with RH 6.1.92. Selected firewall-config in text mode
installer. The package was installed but depending packages kcontrol and
kde2libs were not. Installed them manually and now firewall-config
executes. Cannot use it because I don't get it what it does. It just looka
like doing something but it doesn't result any firewall script or
something. Still writing my own ipchains rules manually, but that's another
story.

Did the same today for a fresh install. Now firewall-config dependencies
were checked correctly and those kcontrol and kde2libs packages were
installed automatically.

Something broken in dependency checking when upgrading or what is this ?

Regards,
Jussi, jt@iki.fi

Comment 1 Harald Hoyer 2000-02-15 16:42:59 UTC
Bug report based on firewall-config-0.0.0-4 -> completly out dated and resolved
(hopefully) :)


Note You need to log in before you can comment on or make changes to this bug.